/* Common HTML tags */

* { outline:none }

html, body {
  margin:0px;
  padding:0px;
  width:100%;
  height:100%;
}
body {
  background:#acaead;
}

hr {
  width:40%;
}

#Site {
  max-width:1280px;
  margin:0 auto;
}

#Header {
  margin-left:6%;
  margin-right:3%;
  height:112px;
}

#Header h1 {
  position:absolute;
  top:20px;
  margin-left:-17px;
  width:140px;
  height:155px;
  z-index:2;
}

#Header h1 a {
  display:block;
  background:url(../img/logo.w.png) no-repeat center center;
  width:140px;
  height:155px;
}

#Header h1 a span {
  display:none;
}

#Header .Menu {
  background:url(../img/header.png) no-repeat top right;
  margin-left:187px;
  height:112px;
}

body#Home #Header .Menu {
  background:url(../img/header.home.png) no-repeat top right;
}

#Header .Menu ul {
  margin-top:27px;
  float:right;
}

#Header .Menu ul, #Header .Menu li {
  list-style:none;
  display:inline;
  color:#fff;
}

#Header .Menu li a {
  color:#fff;
  padding-right:9px;
  text-decoration:none;
  font-size:10pt;
}
#Header .Menu li a:hover {
  text-decoration:none;
  color:#ccc;
}

#Header .Menu li.Search {
  float:right;
  display:block;
  background:#fff;
  border:1px solid #363636;
  width:115px;
  margin-top:-6px;
  margin-left:5px;
  padding-left:4px;
  padding-bottom:1px;
}

#Header .Menu input[type=text] {
  border:0px;
  width:95px;
  height:17px;
  background:#fff;
  border:0px;
  padding:0px;
}
#Header .Menu input[type=submit] {
  background:url(../img/menu.search.png) no-repeat center center;
  border:0px;
  width:19px;
  height:22px;
}

#Header .Breadcrumb {
  position:absolute;
  top:27px;
  margin-left:187px;
  padding-left:25px;
  color:#777;
  font-size:9pt;
}

#Header .Breadcrumb a {
  color:#ccc;
  text-decoration:none;
  font-size:9pt;
}

#Header .Breadcrumb a:hover {
  color:#fff;
}

#Footer {
  background:url(../img/footer.png) no-repeat center center;
  height:82px;
}

#Footer .Address {
  position:absolute;
  margin-top:23px;
  width:880px;
  left:50%;
  margin-left:-440px;
  color:#797979;
  text-align:right;
  line-height:9pt;
  font-size:9pt;
}
#Footer .Address b {
  font-size:11pt;
  color:#fff;
}
#Footer .Address a {
  font-size:9pt;
  color:#797979;
}
#Footer .Address a:hover {
  color:#fff;
}

#Footer .Menu ul {
  position:absolute;
  margin-top:56px;
  margin-left:-420px;
  left:50%;
  float:left;
}

#Footer .Menu ul, #Footer .Menu li {
  list-style:none;
  display:inline;
  color:#fff;
}

#Footer .Menu li a {
  color:#fff;
  padding-left:11px;
  padding-right:11px;
  text-decoration:none;
  font-size:10pt;
}
#Footer .Menu li a:hover {
  color:#b4b323;
}

#MenuBg {
  position:absolute;
  background:url(../img/menu.background.png) no-repeat center center;
  width:542px;
  height:424px;
  top:37px;
  left:40%;
  margin-left:-680px;
  z-index:0;
}
body#Home #MenuBg {
  display:none;
}

#Menu {
  position:relative;
  float:left;
  width:187px;
  margin-top:72px;
  margin-left:3%;
  margin-right:3%;
  z-index:1;
}
.menu_list {
  width: 187px;
  margin:0px;
  padding:0px;
}
.menu_list#firstpane {
  background:url(../img/menu.header.png) no-repeat bottom center;
  width:187px;
  height:17px;
}
.menu_list#thirdpane {
  height:13px;
  background:#333333;
  border-top:1px solid #000000;
}
.menu_list#fourthpane {
  background:url(../img/menu.footer.png) no-repeat top center;
  width:187px;
  height:17px;
}
.menu_head {
  text-align:right;
  padding: 4px 11px;
  padding-left: 25px;
  cursor: pointer;
  position: relative;
  margin:0px;
  font-weight:normal;
  background: #333333 url(../img/menu.content.png);
  border-top:1px solid #797979;
}
.menu_head.noborder {
  border-top:0px;
  padding-top:17px;
}
.menu_head a {
  display:block;
  color:#fff;
  text-decoration:none;
  font-size:11pt;
}
.menu_head.selected a {
  color:#c40619;
}
.menu_head.members {
  padding:0px;
  padding-top:15px;
}
.menu_head.members a {
  padding-right:18px;
  padding-top:5px;
  padding-bottom:5px;
  color:#B5B400;
  border-top:1px solid #000000;
  border-bottom:0px;
}
.menu_head a:hover {
  color:#ccc;
}
.menu_body {
  text-align:left;
  display:none;
  background:#a20c12;
  margin-left:15px;
  margin-right:10px;
  padding-top:5px;
  padding-bottom:10px;
}
.menu_body.members {
   background:#B5B400;
}
.menu_body.selected {
  display:block;
}
.menu_body a{
  display:block;
  color:#fff;
  padding-left:10px;
  font-weight:normal;
  text-decoration:none;
  padding-top:2px;
  padding-bottom:2px;
}
.menu_body a.selected {
  color:#c4c333;
}
.menu_body a:hover {
  color:#b4b323;
  text-decoration:none;
}
.menu_body.members a:hover, .menu_body.members a.selected {
  color:#a20c12;
}
.menu_body a img {
  border:0px;
}
.menu_body blockquote {
  display:none;
  padding-left:20px;
  padding-bottom:2px;
}

.menu_body blockquote.selected {
  display:block;
}

.menu_body blockquote a {
  display:block;
  font-weight:normal;
  font-size:8pt;
  line-height:10pt;
  padding:2px;
}

body#Home #Social {
  position:absolute;
  bottom:2px;
  left:50%;
  margin-bottom:-14px;
  margin-left:234px;
  width:198px;
  height:40px;
  font-size:10pt;
  z-index:1313;
  overflow:hidden;
}

body#ContentPage #Social,
body#EventPage #Social {
  position:relative;
  margin:0px;
  padding:0px;
  width:189px;
  height:40px;
  text-align:right;
  z-index:3;
}

#Links {
  position:relative;
  float:right;
  width:197px;
  margin-top:45px;
  margin-left:3%;
  margin-right:3%;
  font-size:10pt;
  z-index:2;
}

#Links hr {
  margin:0;
  padding:0;
  border:0;
  border-bottom:1px solid #969696;
  width:100%;
}

#Links h2 {
  font-family:'Puritan', arial, sans-serif;
  font-weight:bold;
  font-size:11pt;
  color:#979797;
}

#Links a {
  text-decoration:none;
  color:#c40619;
  font-size:10pt;
}
#Links a:hover {
  text-decoration:none;
  color:#333333;
}

#Links .Header {
  background:transparent url(../img/links.header.png) no-repeat bottom left;
  height:8px;
}

#Links .Content {
  background:url(../img/links.content.png) repeat center center;
  padding:15px;
  padding-top:11px;
  padding-bottom:3px;
  text-align:left;
}

#Links ul, #Links li {
  list-style:square;
  color:#979797;
}

#Links .Icons {
  text-align:center;
}

#Links .Footer {
  background:transparent url(../img/links.footer.png) no-repeat top left;
  height:121px;
}

#Content {
  width:auto;
  min-width:450px;
  margin-left:6%;
  padding-left:187px;
  margin-right:6%;
  padding-right:197px;
}

body#ContentPage #Content, body#EventPage #Content {
  position:relative;
}

#Content .Header {
  background:transparent url(../img/content.header.png) no-repeat top left;
  height:26px;
}

#Content .Content {
  background:#fff;
  padding:25px;
  text-align:justify;
}

#Content .Footer {
  background:transparent url(../img/content.footer.png) no-repeat top left;
  height:68px;
}

#Content a {
  text-decoration:none;
  color:#c40619;
}
#Content a:hover {
  text-decoration:underline;
  color:#333333;
}

#Content h1 {
  font-family:'Puritan', arial, sans-serif;
  font-size:24pt;
  line-height:1em;
  /* text-shadow: #fff 1px 1px 1px; */
  font-weight:bold;
  padding-bottom:25px;
  color:#c40619;
  text-align:left;
}

#Content h2 {
  font-family:'Puritan', arial, sans-serif;
  font-size:17pt;
  line-height:21pt;
  /* text-shadow: #fff 1px 1px 1px; */
  font-weight:bold;
  padding-bottom:11px;
  color:#c40619;
  text-decoration:none;
  text-align:left;
}

#Content .IllustrationAuto img {
  width:100%;
}

#Content ul.Sitemap a {
  text-decoration:none;
}
#Content ul.Sitemap a:hover {
  text-decoration:underline;
}
#Content ul.Sitemap h2 a {
  font-family:'Puritan', arial, sans-serif;
  font-size:15pt;
  line-height:17pt;
  /* text-shadow: #fff 1px 1px 1px; */
  font-weight:bold;
  color:#c40619;
  margin-bottom:25px;
  border-bottom:2px solid #c00;
  display:block;
}
#Content ul.Sitemap li a {
  font-weight:bold;
}
#Content ul.Sitemap li ul li a {
  font-weight:normal;
  color:#333333;
}

#Links a.event_list {
  text-decoration:none;
  display:block;
  margin:5px;
  margin-top:11px;
  margin-bottom:21px;
  padding-left:5px;
  color:#333;
}
#Links a.event_list:hover {
  text-decoration:none;
  display:block;
  padding-left:0px;
  border-left:5px solid #999;
}
#Links a.event_list h2 {
  margin:0;
  padding:0;
  padding-left:20px;
  font-weight:400;
  color:#333;
  line-height:1.2em;
  font-size:11pt;
}
#Links a.event_list h3 {
  font-family:'Open Sans', arial, sans-serif;
  margin:0;
  padding:0;
  padding-left:20px;
  font-weight:400;
  color:#777;
  line-height:1em;
  font-size:10pt;
}
#Links a.event_list h4 {
  font-family:'Open Sans', arial, sans-serif;
  font-weight:400;
  color:#000;
}

#Content a.event_list {
  text-decoration:none;
  display:block;
  margin:5px;
  margin-top:11px;
  margin-bottom:21px;
  padding-left:10px;
  color:#333;
}
#Content a.event_list:hover {
  text-decoration:none;
  display:block;
  padding-left:5px;
  border-left:5px solid #c40619;
}
#Content a.event_list h2 {
  margin:0;
  padding:0;
  padding-left:20px;
  font-weight:400;
  color:#777;
  font-size:14pt;
  line-height:17pt;
}
#Content a.event_list h3 {
  font-family:'Open Sans', arial, sans-serif;
  margin:0;
  padding:0;
  padding-left:20px;
  font-weight:400;
  font-size:8pt;
  text-transform:uppercase;
  line-height:11pt;
  color:#999;
}
#Content a.event_list h3 b, #Content a.event_list h3 strong {
  text-transform:uppercase;
  font-size:8pt;
  line-height:11pt;
  color:#333;
}
#Content a.event_list h4 {
  font-family:'Open Sans', arial, sans-serif;
  font-weight:400;
  color:#333;
}



#Content ul {
  margin-left:21px;
  list-style-type:square;
  padding-bottom:11px;
}


#Content ol {
  margin-left:27px;
  padding-bottom:11px;
}

.Clear {
  clear:both;
}






/* CAS PARTICULIERS */

body#Home {
  overflow:hidden;
}
body#Home #Header {
  position:relative;
  z-index:2;
}
body#Home #Header h1 {
  display:none;
}
body#Home #Links {
  display:none;
}
body#Home #Content #Events {
  position:absolute;
  bottom:10%;
  left:55%;
  width:300px;
  height:200px;
  background:transparent;
  text-align:left;
  padding:20px;
}
body#Home #Content #Events ul, body#Home #Content #Events li {
  margin:0px;
  padding:0px;
}
body#Home #Content #Events a {
  text-decoration:none;
  color:#cc0000;
}
body#Home #Content #Events a:hover {
  text-decoration:none;
  color:#000;
}
body#Home #Content #Events a h2 {
  margin:0;
  padding:0;
  color:#c00;
  line-height:15pt;
  font-family:'Puritan', arial, sans-serif;
  font-weight:bold;
}
body#Home #Content #Events a h3 {
  line-height:12pt;
  font-size:10pt;
}
body#Home #Content #Events a h4 {
  text-transform:uppercase;
  font-family:'Puritan', arial, sans-serif;
  font-size:10pt;
  font-weight:bold;
  line-height:12pt;
}
body#Home #Content .Content {
  padding-left:0px;
  padding-right:0px;
  text-align:center;
  background:transparent;
  z-index:0;
  position:absolute;
  width:100%;
  height:100%;
  top:0px;
  left:0px;
  right:0px;
  bottom:0px;
  padding:0px;
}
body#Home #Content object, body#Home #Content embed {
  width:100%;
  height:550px;
}
body#Home #Content .Header {
  background:transparent;
  height:0px;
}
body#Home #Content .Footer {
  background:transparent;

}
body#Home #Menu {
  position:absolute;
  z-index:1;
}
body#Home #Footer {
  position:absolute;
  bottom:20px;
  z-index:2;
  background:url(../img/footer.png) no-repeat center center;
  height:82px;
  width:100%;
  left:0px;
}

body#EventPage #Content h1 {
  margin:0;
  padding:0;
  padding-bottom:11px;
}

body#EventPage #Content h4, a.event_list h4 {
  border-left:17px solid #000;
  margin:0;
  padding:0;
  padding-left:4px;
  text-transform:uppercase;
  font-family:'Puritan', arial, sans-serif;
  font-size:10pt;
  font-weight:bold;
}

body#EventPage #Content .Address {
  padding:20px;
}
body#EventPage #Content .Date {
  padding:0px;
  font-family:'Puritan', arial, sans-serif;
  line-height:1em;
  text-align:left;
  color:#000;
  font-weight:bold;
  font-size:16pt;
}
body#EventPage #Content .Venue {
  padding:0px;
  padding-top:4px;
  padding-bottom:4px;
  font-family:'Puritan', arial, sans-serif;
  text-align:left;
  color:#797979;
  font-weight:bold;
  font-size:18pt;
}
body#EventPage #Content .Description {
  color:#333333;
  font-size:1em;
}
body#EventPage #Content .AllContent {
  font-size:1em;
}
body#EventPage #Content hr {
  width:55%;
}
body#EventPage #Content .AllContent hr {
  width:40%;
}
body#EventPage h1 {
  color:#797979;
}



body#EventPage #Links .Content .Address b {
  font-family:'Puritan', arial, sans-serif;
  font-weight:bold;
  font-size:12pt;
  color:#a20c12;
}
body#EventPage #Links .Content .Address {
  padding-bottom:11px;
}



ul.ResultEvents, ul.ResultEvents li {
  list-style:none;
  margin:0px;
  padding:0px;
}
ul.ResultEvents li {
  margin-bottom:7px;
}
ul.ResultPages, ul.ResultPages li {
  list-style:square;
  margin-left:33px;
}
ul.ResultPages li {
  margin-top:7px;
  margin-bottom:0px;
}
ul.ResultPages li a {
  color:#333;
}
ul.ResultPages li a:hover {
  text-decoration:none !important;
  color:#cc0000;
}



div.scroll-to-top {
  float:right;
}




#illustrates {
  width:100%;
}
#illustrates, #illustrates ul, #illustrates li {
  margin:0;
  padding:0;
  list-style-type:none;
  overflow-x:hidden;
}
#illustrates li img {
  width:100%;
}

#illustrate_slider {
  position:relative;
  width:100%;
  height:300px;
  background:url(jquery.nivo.slider/loading.gif) no-repeat 50% 50%;
}
#illustrate_slider img {
  position:absolute;
  top:0px;
  left:0px;
  display:none;
}
#illustrate_slider a {
  border:0;
  display:block;
}


body#Home #Content a.event_list, body#Home #Content a.event_list h2 , body#Home #Content a.event_list h3, body#Home #Content a.event_list h4 {
  text-align:right;
  color:#333333;
  border:0px !important;
  padding:0px !important;
  margin:0px !important;
}
body#Home #Content a.event_list h4 {
  padding-left:0;
  border-left:0;
  padding-right:4px;
  border-right:17px solid #000;
}
body#Home #Content a.event_list:hover h3, body#Home #Content a.event_list:hover h4, body#Home #Content a.event_list:hover {
  border-left:0px;
  padding-left:0px;
  margin-left:0px;
  color:#a20c12;
}



.mp3 {
	background:none !important;
}



